bundles=com.liferay.view.count.service#2.0.21.hotfix-5733-7413##
category=Liferay Foundation - Liferay View Count - Impl
context-names=
description=Liferay Foundation - Liferay View Count - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=240806072530803
restart-required=true
title=Liferay Foundation - Liferay View Count - Impl
version=1.0